Subject: SCIPCM/PCM questions

From: "Aleka L." <[email-masked]>
Date: Mon, 26 Nov 2001 13:02:28 +0200

Dear CCL'ers, 

I'm runing solvent effect calculations on a series of molecules containing 20-28 atoms (C, H, O) using the SCIPCM model; the dielectric constant values I use range from 1.92 to 80. My questions are as follows:                                                                                                                                             1) what is the appropriate number of integration points I should use?                                                      I've already read the answer cited on                                                                   <http://server.ccl.net/cgi-bin/ccl/message.cgi?1996+07+18+001+raw>                                          recommending a) the non-default single-center integration procedure and b) for molecules possessing more than 20 atoms the use of at least NAtoms*100 total points. However, I've run the SCIPCM example of Gaussian 98W, which used 734 points for formaldehyde (4 atoms) and not the suggested value of 434 points.                                                                                                                                                2) Is there any way to compute the second derivatives of the energy analytically and not numerically with the SCIPCM model or other continuum models (PCM, CPCM, IEFPCM) with the new Gaussian 98W RevisionA.11version?                                                                                                                                     3) I often get one negative frequency value. Does anyone know of any method to determine that in advance, in order to interrupt my running, since each one of my runs lasts for a rather long time?

Thanking you in advance.   

Alexandra Lithoxoidou                                              

PhD candidate                                                                                                                           Aristotle University of Thessaloniki                                                                                                School of Chemistry                                                                                                                        Lab of Applied Quantum Chemistry                                                                                                 P.O. Box 135                                                                                                                                  54-006 Thessaloniki, Greece  

e-mail: [email-masked]